menu-settings:
  name: 'Выбор топа:'
  rows: 5
  command: 'tops'
parkour:
  COMMAND: 'topparkour'
  NAME: '&bТоп паркурщиков'
  LORE:
    - ''
    - '&7 Здесь ты можешь посмотреть самых лучших паркурщиков'
    - ''
    - '&7 Хочешь попасть в топ паркурщиков?'
    - '&7 Тогда начни проходить паркур прямо сейчас /warp parkour'
    - ''
  ID: 65
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 2
deaths:
  COMMAND: 'topdeaths'
  NAME: '&bТоп смертей'
  LORE:
    - ''
    - '&7 Здесь ты можешь посмотреть кто больше всех умер'
    - ''
    - '&7 Хочешь попасть в топ смертников?'
    - '&7 Тогда начни умирать прямо сейчас!'
    - ''
  ID: 259
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 2
drop:
  COMMAND: 'topkills'
  NAME: '&bТоп выброшенных предметов'
  LORE:
    - ''
    - '&7 Здесь ты можешь посмотреть кто больше всех убил игроков'
    - ''
    - '&7 Хочешь попасть в топ киллеров?'
    - '&7 Тогда начни убивать!'
    - ''
  ID: 339
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 2
enchant:
  COMMAND: 'topenchanted'
  NAME: '&bТоп зачарованных'
  LORE:
    - ''
    - '&7 Здесь ты можешь посмотреть кто больше всего зачаровался'
    - ''
    - '&7 Хочешь попасть в топ зачарованных?'
    - '&7 Тогда начни зачаровывать вещи прямо сейчас!'
    - ''
  ID: 384
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 2
fish:
  COMMAND: 'topfish'
  NAME: '&bТоп рыбаков'
  LORE:
    - ''
    - '&7 Здесь ты можешь посмотреть кто больше всех выловил рыбы'
    - ''
    - '&7 Хочешь попасть в топ рыбаков?'
    - '&7 Тогда начни ловить рыбу прямо сейчас!'
    - ''
  ID: 346
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 2
kills:
  COMMAND: 'topjumps'
  NAME: '&bТоп убийств'
  LORE:
    - ''
    - '&7 Здесь ты можешь посмотреть кто больше всех прыгнул'
    - ''
    - '&7 Хочешь попасть в топ?'
    - '&7 Тогда начни прыгать прямо сейчас!'
    - ''
  ID: 272
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 2
online:
  COMMAND: 'topplayed'
  NAME: '&bТопы по времени'
  LORE:
    - ''
    - '&7 Здесь ты можешь посмотреть кто больше всего играл на сервере'
    - ''
    - '&7 Хочешь попасть в топ по времени?'
    - '&7 Тогда проводи больше времени на сервере!'
    - '&7 Ну а если тебе скучно, позови друзей на сервер'
    - ''
  ID: 347
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 2